GRDC(6)

NAME
grdc - grand digital clock (curses)

SYNOPSIS
grdc [-s] [-d msecs] [n]

DESCRIPTION
grdc displays a digital clock made of reverse-video blanks centered on a curses-compatible terminal.

By default, the clock runs indefinitely. When the optional numeric argument n is given, it stops after n seconds.

The optional -s flag makes digits scroll as they change. Over slow links, the scrolling option may have trouble keeping up.

The default time taken to scroll the digits into view is 120 milliseconds. The -d option, which implies -s, may be given to explicitly set the scroll duration. The maximum scroll duration is effectively 5 seconds.

AUTHORS
-nosplit Amos Shapir, modified for curses by John Lupien.